Bug 1463145 - [BACKPORT] Easy heterogeneous cluster management
[BACKPORT] Easy heterogeneous cluster management
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
10.0 (Newton)
x86_64 Linux
high Severity high
: Upstream M2
: ---
Assigned To: Emilien Macchi
Gurenko Alex
: FutureFeature, ZStream
Depends On: 1418335 1550658
Blocks: 1335593
  Show dependency treegraph
 
Reported: 2017-06-20 04:48 EDT by Bertrand
Modified: 2018-03-01 12:47 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1418335
Environment:
Last Closed: 2017-07-04 03:10:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 437956 None None None 2017-06-20 04:48 EDT

  None (edit)
Comment 2 Red Hat Bugzilla Rules Engine 2017-06-20 12:33:21 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Note You need to log in before you can comment on or make changes to this bug.